Subject: [dns-dir] DNS-EW: draft-hallambaker-dpls-00.txt

From: DNS_EARLY_WARNING <[email-masked]>
Date: Tue, 19 Oct 2010 14:40:02 -0400

Count:       78 

Internet Engineering Task Force                          P. Hallam-Baker
Internet-Draft                                               Comodo Inc.
Intended status: Informational                                  B. Smith
Expires: April 21, 2011                                          DNS.com
                                                        October 18, 2010

                       DNS Packet Layer Security
                       draft-hallambaker-dpls-00

 Abstract

   A mechanism for encrypting and authenticating communication between a
   DNS Client and server is presented.  The mechanism is designed to
   compliment use of DNSSEC in the case where DNSSEC validation is
   performed at the resolver and it is not desirable to repeat
   validation at the server.